.input-phone {
  /* display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center; */
  background-color: #fff;
  border-radius: 12px;
  padding: 24px;
  border: 1px solid #ddd;
}

.input-phone p {
  font-size: 18px;
  line-height: 24px;
  text-align: left;
  width: 100%;
  margin-bottom: 16px;
}

.input-phone li {
  background: rgba(255, 255, 255, 0.9);
  padding: 10px;
  border-bottom: 1px solid #ddd;
}

.input-phone li.selected {
  background: #000;
  color: #fff;
}

.input-phone input {
  border: none;
  border-bottom: 1px solid #545454;
  padding: 8px;
  font-size: 14px;
  transition: border-bottom 0.3s;
}

.input-phone input:focus {
  outline: none;
  border-bottom: 1px solid #232323;
}

.input-phone select {
  list-style-type: none;
  min-height: 32px;
  min-width: 130px;
  background: rgb(200, 200, 200);
  margin: 0;
  padding: 0;
  position: absolute;
  top: 25px;
}

.input-phone.dialog {
  border-radius: 12px;
  border: 0;
  width: 564px;
  height: 202px;
  padding: 24px;
  background-color: #fff;
  border: 1px solid #ddd;
}
.input-phone .header {
  font-size: 18px;
  line-height: 24px;
  text-align: left;
  width: 336px;
  height: 24px;
  margin-bottom: 16px;
}

.input-phone .label {
  width: 172px;
  height: 16px;
  font-size: 12px;
  top: -18px;
  position: relative;
  z-index: 200;
  gap: 2px;
  text-align: left;
  display: flex;
  flex-direction: column;
}

.input-phone .input-wrapper {
  display: flex;
  flex-direction: row;
  height: 20px;
  width: 400px;
  font-size: 8px;
  font-weight: 400;
}

.input-phone .select {
  list-style-type: none;
  min-height: 32px;
  min-width: 130px;
  background: rgb(200, 200, 200);
  margin: 0;
  padding: 0;
  position: absolute;
  top: 25px;
}

.input-phone .country {
  display: flex;
  width: 120px;
  padding: 5px;
  line-height: 20px;
}

.input-phone .ask {
  line-height: 28px;
  padding-left: 10px;
}

.input-phone .input {
  position: relative;
  left: 140px;
  height: 20px;
  outline: none;
}
